A vulnerability has been identified in SCALANCE LPE9403 (All versions < V2.1). The web based management of affected device does not properly validate user input, making it susceptible to command injection. This could allow an authenticated remote attacker to access the underlying operating system as the root user.
Published 2023-05-09 13:15:17
Updated 2023-05-15 18:47:18
Source Siemens AG
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2023-27407

0.14%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 49 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2023-27407

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.9
CRITICAL CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H
3.1
6.0
NIST
9.9
CRITICAL CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H
3.1
6.0
Siemens AG

CWE ids for CVE-2023-27407

Products affected by CVE-2023-27407

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!